.about-us {
  position: relative;
  padding: 70px 0 70px;
  box-sizing: border-box;
}

.about-us .wp {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.about-us .pic {
  width: 40.5%;
  display: block;
  overflow: hidden;
  position: relative;
}

.about-us .pic img {
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}

.about-us .pic h5 {
  width: 308px;
  height: 250px;
  background: var(--color-second);
  text-align: center;
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 36px;
  line-height: 48px;
  color: #fff;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.about-us .txt {
  -webkit-flex: 1;
  flex: 1;
  background: #fff;
  padding: 100px 270px 0 100px;
  position: relative;
}

.about-us .txt em {
  font-size: 16px;
  color: #5d5d5d;
  letter-spacing: 9px;
  display: block;
  margin: 0 0 15px;
  text-transform: uppercase;
}

.about-us .txt em i {
  font-size: 17px;
}

.about-us .txt h3 {
  font-size: 32px;
  line-height: 1;
  color: #333;
  font-weight: 400;
}

.about-us .txt h3 span {
  color: var(--color-primary);
}

.about-us .txt .t {
  line-height: 1.5;
  font-size: 24px;
  margin: 24px 0 0;
}

.about-us .txt .t p ~ p {
  margin-top: 15px;
}

.about-us .txt h5 {
  font-size: 24px;
  color: #000;
  font-weight: 700;
  margin: 20px 0 0;
}

.about-us .txt ul {
  margin: 10px 0 0;
}

.about-us .txt ul li {
  /* background: url("./pics/dot.png") no-repeat left 0;
  padding: 0 0 0 36px; */
  line-height: 24px;
  font-size: 24px;
  color: #000;
  margin: 20px 0 0;
}

.about-us .txt ul li img {
  width: 26px;
  margin-right: 8px;
}

.about-us .txt .more {
  font-weight: 600;
  margin: 30px 0 0;
  width: 200px;
  height: 65px;
  line-height: 65px;
  background: #1b2e6a;
  display: block;
  text-align: center;
  font-size: 17px;
  color: #fff;
  border-radius: var(--button-radius);
  text-transform: uppercase;
}

.about-us .txt .more:hover {
  background: rgba(27,46,106,0.8);
}

@media screen and (max-width: 1500px) {
  .about-us .txt h3 {
    font-size: 32px;
  }

  .about-us .pic h5 {
    width: 260px;
    height: 200px;
    font-size: 30px;
    line-height: 40px;
  }

  .about-us .txt {
    padding: 90px 0 0 60px;
  }

  .about-us .txt .t {
    line-height: 26px;
  }

  .about-us .txt ul li {
    font-size: 20px;
    margin: 15px 0 0;
  }
}

@media screen and (max-width: 1150px) {
  .about-us .txt {
    padding: 0 0 0 40px;
  }

  .about-us .txt ul li {
    font-size: 18px;
    margin: 12px 0 0;
    background-size: 20px;
    /* padding: 0 0 0 30px; */
    background-position: left 2px;
  }

  .about-us .txt h5 {
    font-size: 22px;
  }

  .about-us .txt .t {
    line-height: 24px;
  }

  .about-us .txt .t p ~ p {
    margin-top: 10px;
  }
}

@media screen and (max-width: 768px) {
  .about-us {
    padding: 30px 0;
  }

  .about-us .wp {
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .about-us .pic {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
  }

  .about-us .pic img {
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
  }

  .about-us .pic h5 {
    width: auto;
    height: auto;
    padding: 20px;
    background: #000;
    text-align: center;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 36px;
    line-height: 48px;
    color: #fff;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .about-us .txt {
    padding: 20px 0 0;
  }

  .about-us .txt em {
    font-size: 15px;
    letter-spacing: 5px;
    text-align: center;
  }

  .about-us .txt em i {
    font-size: 16px;
  }

  .about-us .txt h3 {
    font-size: 36px;
    text-align: center;
  }

  .about-us .txt .t {
    line-height: 24px;
  }

  .about-us .txt .t p ~ p {
    margin-top: 10px;
  }

  .about-us .txt h5 {
    font-size: 22px;
  }

  .about-us .txt ul {
    margin: 10px 0 0;
  }

  .about-us .txt ul li {
    font-size: 20px;
    margin: 15px 0 0;
  }

  .about-us .txt .more {
    margin: 20px auto 0;
    width: 126px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
  }
}


@media screen and (max-width:992px){
  .about-us .pic{
    background: transparent !important; 
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .about-us .pic img{
    display: block !important;
    width: 100%;
  }
  .about-us>div{
        padding-left: 0 !important;
    height: auto !important;
        flex-direction: column;
  }
  .about-us .txt .t{
    font-size: 12px !important;
  }
  .about-us .txt{
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}

@media screen and (max-width: 560px) {
  .about-us .pic h5,
  .about-us .txt h3 {
    font-size: 30px;
  }
}

@media screen and (max-width: 480px) {
    .about-us .pic h5, .about-us .txt h3 {
        font-size: 20px;
        text-align: left;
        font-weight: 400 !important;
    }
      .about-us {
        padding: 20px 0;
    }
        .about-us .txt .more {
        margin: 20px 0 0;
        }
        
    
}
